Update Charset

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V80 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp"
  }
}

Close
PUT /profiles/{profile_id}/pages/{page_id}/update_charset

Path parameters

  • profile_id string Required

    id of the profile

  • page_id number Required

    id of the page

application/json

Body

object object

Responses

  • 200 */*

    OK

    Hide response attribute Show response attribute object
    • id number Required

      the updated page id

PUT /profiles/{profile_id}/pages/{page_id}/update_charset
curl \
 --request PUT 'https://api.iformbuilder.com/exzact/api/v80/%5Bservername%5D/profiles/self/pages/{page_id}/update_charset' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '"{}"'
Request example
{}
Response examples (200)
{
  "id": 42.0
}